.clearfix {
  *zoom: 1;
}
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

.ellipsis {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  -ms-text-overflow: ellipsis;
}

.indent {
  padding-left: 1em;
  text-indent: -1em;
}

/* knowhowVisual
--------------------------------------------------*/
#knowhowVisual {
  height: 75px;
  padding: 20px 0;
  background: url(/ja/m/sp/knowhow/img/bg_visual.jpg) no-repeat center center;
  background-size: cover;
  text-align: center;
}

/* contents
--------------------------------------------------*/
#contents h2 {
  padding: 10px 15px;
  color: #fff;
  background: #5cd6c1;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.2;
}
#contents .share {
  margin: 30px -15px 0;
  padding: 30px 0;
  background: #f5f5f5;
  text-align: center;
}
#contents .share li {
  display: inline-block;
  padding: 0 5px;
  vertical-align: top;
}
#contents .knowhowDetail {
  padding: 15px 15px 10px;
  background: #fff;
  font-size: 14px;
}
#contents .knowhowDetail h3 {
  font-size: 16px;
  font-weight: bold;
  border-left:solid 5px #5cd6c1; /* 向島追加 */
  padding-left:10px; /* 向島追加 */
}
#contents .knowhowDetail h3 + h4 {
  margin: 15px 0 0 0;
}
#contents .knowhowDetail h3 + p {
  margin: 5px 0 0 0;
}
#contents .knowhowDetail h4 {
  font-size: 14px;
  font-weight: bold;
}
#contents .knowhowDetail h4 + p {
  margin: 5px 0 0 0;
}
#contents .knowhowDetail h4 + .map {
  margin: 5px 0 0 0;
}
#contents .knowhowDetail h5 {
  font-weight: bold;
}
#contents .knowhowDetail h5 + p {
  margin: 5px 0 0 0;
}
#contents .knowhowDetail h5 + .map {
  margin: 5px 0 0 0;
}
#contents .knowhowDetail p {
  line-height: 1.8;
}
#contents .knowhowDetail p + h3 {
  margin: 35px 0 0 0;
}
#contents .knowhowDetail p + h4 {
  margin: 30px 0 0 0;
}
#contents .knowhowDetail p + h5 {
  margin: 25px 0 0 0;
}
#contents .knowhowDetail p + p {
  margin: 20px 0 0 0;
}
#contents .knowhowDetail p.img {
  text-align: center;
}
#contents .knowhowDetail p.img img {
  max-width: 100%;
}
#contents .knowhowDetail p.img span {
  display: block;
  margin: 5px 0 0 0;
  font-size: 10px;
  text-align: right;
}
#contents .knowhowDetail p.img + .map {
  margin: 30px 0 0 0;
}
#contents .knowhowDetail p + .map {
  margin: 10px 0 0 0;
}
#contents .knowhowDetail .map {
  width: 100%;
  height: 225px;
}
#contents .knowhowDetail .map + h3 {
  margin: 40px 0 0 0;
}
#contents .knowhowDetail .map + h4 {
  margin: 35px 0 0 0;
}
#contents .knowhowDetail .map + h5 {
  margin: 30px 0 0 0;
}
#contents .knowhowDetail .map + p {
  margin: 5px 0 0 0;
  color:#666666;
}
#contents .knowhowDetail .map + .img {
  margin: 30px 0 0 0;
}
#contents .knowhowDetail .referenceMenu {
  margin: 25px 0 0 0;
}
#contents .knowhowDetail .referenceMenu dt {
  font-weight: bold;
}
#contents .knowhowDetail .referenceMenu dd ul li {
  margin: 5px 0 0 0;
}
#contents .knowhowDetail .localIndexMenu {
  margin: 0 -15px;
  border-bottom: solid 1px #ddd;
}
#contents .knowhowDetail .localIndexMenu dl dt {
  padding: 10px 15px;
  border-top: solid 1px #ddd;
  border-bottom: solid 1px #ddd;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.2;
}
#contents .knowhowDetail .localIndexMenu dl dt span {
  margin: 0 5px 0 0;
  color: #01aaeb;
  font-size: 16px;
}
#contents .knowhowDetail .localIndexMenu dl dd {
  padding: 0 0 25px 0;
}
#contents .knowhowDetail .localIndexMenu dl dd ul li {
  padding: 10px 15px 0;
}
#contents .knowhowDetail .localIndexMenu dl dd ul li + li {
  margin: 10px 0 0 0;
  border-top: solid 1px #eee;
}

/*# sourceMappingURL=detail.css.map */


/* 20161215
--------------------------------------------------*/
#banner01{
	position:fixed;
	bottom: 0;
	background: rgba(255,255,255, 0.9);
	width: 100%;
	border: 1px solid #cccccc;
	font-size: 85%;	
	z-index:10000;
	}
#banner01 h4{
    background-color: #00aaeb;
    padding: 1px 5px;
    color: #ffffff;
	display: table-cell;
	text-align: center;
	font-size: 85%;
	width:25%;
	font-weight:bold;
	vertical-align: middle;
	}
#banner01 h4 span{
	display: block;
	letter-spacing: 0.2em;
	}
#banner01 a{
    padding: 4px 4px 4px 0;
	display: table-cell;
	vertical-align: middle;
	font-size: 90%;
	}
#banner01 img{
	margin: 0 5px;
	display:block;
	float:left;
	}
#banner01 strong{
	display:block;
	font-size:110%;
	}
#close{
	display: table-cell;
	background-color: #cccccc;
	color: #000000;
	padding: 8px 10px 0 10px;
	vertical-align:middle;
	width: 5%;
	}
.footer_in02{
	z-index: 10001;
	}